comparison docs/REQUIREMENTS @ 5876:0fd330339378

upgraded FCKeditor to 2.6.8
author Thomas Waldmann <tw AT waldmann-edv DOT de>
date Sun, 16 Sep 2012 00:51:58 +0200
parents 0e58d9bcd3bd
children 25900eaeb864
comparison
equal deleted inserted replaced
5875:5eefb9b1f06b 5876:0fd330339378
149 BasicAuthTransport.py (taken from Amos' XML-RPC HowTo) 149 BasicAuthTransport.py (taken from Amos' XML-RPC HowTo)
150 python_compatibility.py (to be compatible with older Pythons) 150 python_compatibility.py (to be compatible with older Pythons)
151 151
152 152
153 B) MoinMoin/web/static/htdocs/applets/FCKEditor/ 153 B) MoinMoin/web/static/htdocs/applets/FCKEditor/
154 shipped: 2.6.6 154 shipped: 2.6.8
155 required: 2.6.x 155 required: 2.6.x
156 156
157 157
158 C) MoinMoin/web/static/htdocs/applets/TWikiDrawPlugin/ 158 C) MoinMoin/web/static/htdocs/applets/TWikiDrawPlugin/
159 shipped: Using a modified TWikiDrawPlugin see README in contrib/TWikiDrawPlugin 159 shipped: Using a modified TWikiDrawPlugin see README in contrib/TWikiDrawPlugin